#countinglives input {
background: #ffffff;
border: 3px #135cae solid;
}

#countinglives * {
margin: 0 auto;
}

#countinglives span {
font-family: Comic Sans MS;
font-size: large;
color:#005FFF;
display:block;
margin:0 auto;
padding:10px;
text-align:center;
}

#countinglives {
font-weight: bold;
border: #ff0004 2px dotted;
background: #ffffff;
}
